% @Difficulté 1
% @Mathalea uuid=ed2ee&id=2N12-3
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calculs numériques
%@Theme2 Racines carrées
\begin{exercice}[Source=MathALÉA]
\begin{minipage}{0.75\linewidth}
\begin{enumerate}
\item Encadrer $\sqrt{47}$ par deux entiers consécutifs.
\item Encadrer $\sqrt{102}$ par deux entiers consécutifs.
\end{enumerate}
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=ed2ee&id=2N12-3&alea=NzHy&v=eleve&title=Plan+de+travail&es=0211}
\end{minipage}
\end{exercice}

\begin{Solution}
Corrigé en ligne.
\end{Solution}